TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ScalarMatrix ( elt-ord^rat n, elt-rng s ) -> elt-alg^mat

### Description

<shortdoc> The scalar matrix s*I in the matrix algebra of degree over Parent(x). </shortdoc>

### Examples

ScalarMatrix(4, 4/3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack